Bug 1488581 - rebuild gtkmm with wayland support
Summary: rebuild gtkmm with wayland support
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gtkmm30
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Benjamin Otte
QA Contact: Desktop QE
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks: 1481401
TreeView+ depends on / blocked
 
Reported: 2017-09-05 18:18 UTC by Matthias Clasen
Modified: 2018-05-17 14:39 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-10 13:02:20 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0770 normal SHIPPED_LIVE gtk3, gdm, gnome-shell, gnome-session update, new packages: wayland 2018-05-24 21:57:33 UTC

Description Matthias Clasen 2017-09-05 18:18:31 UTC
this is required for Wayland support in 7.5.

Comment 5 errata-xmlrpc 2018-04-10 13:02:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0770


Note You need to log in before you can comment on or make changes to this bug.